/* 公用块 */
body{ margin:0px; padding:0px; font-size:12px; color:#666666  }
ul,p,h1,h2,h3,h4,h5,h6,img,em{ border:0px; border-style:none; margin:0px; padding:0px;  list-style:none;}
a{ color:#757575; text-decoration:none;}
a:hover{color:#003d90; text-decoration:none;}
.left{ float:left;}
.right{ float:right;}
.font_size{font_size:0px;}
.borth10{ height:10px; clear:both; margin:0 auto;}
.borth5{ height:5px; clear:both; margin:0 auto;}
.borth25{ height:25px; clear:both; margin:0 auto;}
.borth45{ height:45px; clear:both; margin:0 auto;}
.borth40{ height:40px; clear:both; margin:0 auto;}

.header{ width:100%; margin:auto; height:94px; border-bottom:#c2c2c2 solid 2px; overflow:hidden;}
.header_top{ width:100%; height:30px; _height:30px; background:url(../img/header_top_bg.png) repeat-x left bottom;}
.yaosan{ width:85%; /*height:24px;*/ border-top:#025299 solid 2px; overflow:hidden;}
.yaosan ul{ float:right; overflow:hidden;}
.yaosan ul li{ float:left; height:24px; line-height:24px; text-align:center;}
.yaosan ul li .ai{ display:block; width:79px; height:24px; background:url(../img/back.jpg) no-repeat; color:#fff;}
.yaosan ul li .aa{ display:block; width:79px; height:24px; background:#f7f7f7;}
.yaosan ul li .search{ width:240px; height:24px; line-height:24px; border:0px; color:#d1d1d1; padding:0 0 0 18px;}

.logo_img{ margin:5px 0 0 145px;}

.nav{ width:100%; margin:auto; clear:both; }

.main{ width:987px; margin:auto; /* height:100px; * */height:85px;	position:relative;}
.main_left{ width:369px; height:175px; position:absolute; top:-75px; left:0px; background:#fff; overflow:hidden;}
.left_text{ width:367px; height:128px; border-bottom:#edecec solid 1px;  border-right:#edecec solid 1px;  border-left:#edecec solid 1px; background:url(../img/index_small_bg.png) repeat-x left bottom;} 
.left_con{ width:335px; background:url(../img/con_bg.png) repeat_x left top; margin:16px 0 0 17px;}
.left_img{ width:126px; height:80px; border:#dbdada solid 1px;  }
.con_text{ width:190px; line-height:20px; float:left; border-bottom:#dbdada dashed 1px; color:#757575; text-align:left; margin: 0 0 0 13px; display:inline;}
.con_more{ float:left; width:190px; height:20px; line-height:20px; text-align:right; padding: 0 0 0 13px;}
.con_more a{ color:#025299;}

.main_meddle{ width:286px; height:175px; position:absolute; top:-75px; left:379px; background:#fff; overflow:hidden;}
.meddle_text{ width:284px; height:128px; border-bottom:#edecec solid 1px;  border-right:#edecec solid 1px;  border-left:#edecec solid 1px; background:url(../img/index_small_bg.png) repeat-x left bottom;}
.text_con{ width:257px; background:url(../img/con_bg.png) repeat_x left top; margin:16px 0 0 17px;}
.meddle_img{ width:82px; height:53px; }
.meddle_text_rigth{ width:160px; line-height:19px; float:left; color:#9a9a9a; text-align:left; padding: 0 0 0 15px;}
.meddle_text_rigth a{color:#9a9a9a; }

.middle_ul{ clear:both; width:257px; overflow:hidden; margin:3px 0 0 0;}
.middle_ul li{ height:23px; line-height:23px; float:left; }
.middle_ul li.news_title{ width:195px; }
.middle_ul li.news_time{ width:60px; }
.middle_ul li a{ color:#757575;}
.middle_ul li img{ margin:0 5px 0 0;}


.main_right{ width:313px; height:175px; position:absolute; top:-75px; left:674px; background:#fff; overflow:hidden;}
.righttext{ width:311px; height:128px; border-bottom:#edecec solid 1px;  border-right:#edecec solid 1px;  border-left:#edecec solid 1px; background:url(../img/index_small_bg.png) repeat-x left bottom;}
.right_con{ width:280px; background:url(../img/con_bg.png) repeat_x left top; margin:16px 0 0 17px;}


.floor{margin:auto; width:987px; height:80px;  color:#7b7b7b }
.floortwo{margin:auto; width:987px; height:80px;  color:#7b7b7b ; position:absolute; top:103px; left:0;}

.floors{ margin:auto; float:right; width:650px; height:20px; line-height:20px; text-align:right ; color:#c8c9c9; padding:15px 0 0 0; color:#7b7b7b }
/*.lei_floors_p{padding:30px 0 0 0;}*/
.floors a{color:#666666;}
.floors a:hover{color:#003d90;}
.floor_list{ margin:auto ; width:300px; float:left;  height:20px ;  line-height:20px; padding:15px 0 0 0; text-align:left; color:#c8c9c9;}
.floor_list a{ color:#666666;}
.floor_list a:hover{color:#003d90;}


.body{ width:100%;  margin:auto; background:url(../img/lei_bg.png) repeat-x left top; border-top:#fff solid 1px; padding:1px 0 0 0;  }

.small_body{ margin:auto; width:986px; background:#f1f5ff; overflow:hidden; }

.body_left{ float:left; width:182px; padding: 0 0 0 1px; background:#f1f5ff; }

.menu_ul{  width:176px;}
.menu_ul li{ width:176px; height:25px; line-height:25px; background:#dce4ef; margin:0 0 1px 0 ;}
.menu_ul li a{ display:block; width:122px; height:25px;  background:url(../img/list_jui.png) no-repeat; background-position:22px 8px ; color:#666666;
 padding:0 0 0 38px;}
.menu_ul li a:hover{ display:block; width:122px; height:25px; background:#dce4ef; background:url(../img/list_lu.png) no-repeat; background-position:22px 8px ;
 padding:0 0 0 38px; color:#025299}
.menu_ul li .focus{ display:block; width:122px; height:25px; background:#dce4ef; background:url(../img/list_lu.png) no-repeat; background-position:22px 8px ;
 padding:0 0 0 38px; color:#025299}
.menu_ul li.last{ border-bottom:#848faf solid 2px;}
.menu_img{ margin:10px 0 0 0; width:177px; height:64px;}



.body_rigth{ float:left; width:802px; background:#f1f5ff;}
.title_top{ width:742px;  background:#dce4ef; padding:0 0 0 48px; overflow:hidden;}
.ding{ margin:0 10px 0 0 ;}
.dingtwo{ margin:0 6px 0 6px ;}
.nav_span1{ float:left; width:200px;  height:25px; line-height:25px;  font-size:14px; font-weight:bold; color:#025299; padding:10px 0 0 0; }
.nav_span2{ float:right;  font-size:12px; height:25px; line-height:23px;  padding:11px 40px 0 0; color:#687e8c; }
.nav_span2 a{color:#687e8c;}
.nav_span2 a:hover{color:#003d90}
.nav_span2 a.lu{ color:#025299}

.about_con_text{ width:802px;}
.abput_text{ width:705px; margin:0 auto;}
.abput_text p{ text-align:left; text-indent:24px; line-height:22px; margin:0 0 15px 0;}
.about_con{ width:705px; border-left:#dce4ef solid 1px; border-top:#dce4ef solid 1px;  overflow:hidden; }
.about_con li{ float:left; height:28px; line-height:28px; background:#e9eef9; border-right:#dce4ef solid 1px; border-bottom:#dce4ef solid 1px;}
.about_con li.year{ width:95px; text-align:center;  }
.about_con li.huode{ width:570px; padding:0 0 0 35px; }
.about_con li.font_lu{ color:#025299; font-weight:bold; }

.contrac_con{ width:655px; margin:0 auto; min-height:242px; background:url(../img/con_bg.jpg) no-repeat;}
.contrac_con ul{ padding:55px 0 0 35px; color:#555555; }
.contrac_con ul li{ text-align:left; line-height:25px;}

.about_con li.lastpage{ width:700px; border-right:#dce4ef solid 1px; border-bottom:#dce4ef solid 1px; height:25px; padding:5px 0 0 ; clear:both; background:none;  }
.about_con li.year_con{ background:none; color:#666666}
.about_con li.huode_con{ background:none; color:#666666}
.about_con li.last_height{ width:675px; height:310px; background:none; text-align:center; padding:33px 0 0 25px; border-right:#dce4ef solid 1px; border-bottom:#dce4ef solid 1px; clear:both; }

.progress{width:705px; overflow:hidden;}
.progress li{ display:inline; width:332px; height:129px; padding:8px 0; overflow:hidden; float:left; border-bottom: dashed 1px #848faf;margin-right:15px;}
.progress li .imgbox{width:160px; height:129px;background-color:#dce0e8; float:left; display:inline; }
.progress li .imgbox img{width:156px; display:block; height:92px; margin:2px 0 0 2px;}
.progress li .imgbox p{ display:block; width:160px; height:33px; line-height:33px; font-weight:bold; text-align:center; color:#50535a;background-color:#dce0e8; border-top: solid 1px #cdd3dd;background:url(../img/icon_p.gif) no-repeat 135px center; overflow:hidden; text-indent:0; margin:0;}
.progress li .txtbox{ width:160px; padding:0 0 0 12px; float:left;}
.progress li .txtbox h1{ line-height:42px; font-size:14px; color:#50535a;}
.progress li .txtbox h3{ color:#50535a; font-size:12px; line-height:22px; font-weight:normal;}

.lei_floor{ width:986px; height:74px; margin:0 auto; }


.culture_ul{ width:703px; border:#dde5f0 solid 1px;}
.culture_ul li{ padding:0 0 0 25px;  line-height:25px;}
.culture_ul li.lan_title{ font-size:14px; color:#2f84c7; margin:20px 0 0 0; font-weight:bold; height:25px; }
.culture_ul li.lan_title img{ margin:0 10px 0 0;}
.culture_ul li.cul_con{ padding:0 0 0 42px;}

.hon_title{ width:702px; margin:0 auto;  height:30px; background:#e6ecf7; }
.honor_ul{ width:675px; margin:0 auto; padding:20px 0 0 25px; background:url(../img/honor.jpg) no-repeat left bottom #e6ecf7; overflow:hidden;}
.honor_ul li{ float:left;  margin:0 20px 20px 0 ; display:inline; padding:0 0 0 7px;}
.honor_ul li.hon_img{ width:109px; height:139px; border:#fff solid 1px; padding:2px; text-align:center;}
.honor_ul li.hon_imgs{ width:107px; height:137px;}


.fram_top{ width:650px; padding:0 0 0 22px;}
.fram_title{ font-size:14px; font-weight:bold; color:#2f84c7; text-align:left; height:22px; line-height:22px;}
.fram_con{ line-height:25px; text-align:left; border-bottom:#848faf dashed 1px; padding:0 0 10px 0;}

.news_con{ width:705px; margin:0 auto;}
.new_top{ width:705px;}
.new_one{ width:174px; height:116px; background:#fff; border:#ededee solid 1px; float:left; text-align:center; padding:7px 0 0 0;}
.new_two{ float:left ; width:470px; padding:0 0 0 30px;}
.new_two .new_span{ display:block; width:470px; height:25px ; line-height:25px; font-weight:bold;  margin:8px 0 0 0;}
.new_two p{ text-align:left; line-height:25px;}
.new_two p .pa{ color:#025299;}
.new_two .new_from{ display:block; width:470px; height:30px; line-height:30px; border-top:#cacdd4 dashed 1px;  margin:8px 0 0 0;  color:#b0b0b0}


.new_list{ width:668px;}
.new_li_title{ width:666px; height:28px; background:url(../img/new_bg.jpg) repeat-x left center; border:#eeeeef;}
.new_li_title ul{ overflow:hidden;}
.new_li_title ul li{ float:left; height:28px; line-height:28px; text-align:center; color:#949494; font-weight:bold;}
.new_li_title ul li.hao{ width:92px;}
.new_li_title ul li.biao{width:482px;}
.new_li_title ul li.time{ width:90px;}

.news_list{ width:666px; overflow:hidden; padding:8px 0 20px 0; color:#bbbbbb; border-bottom:#d2d4d9 solid 2px;}
.news_list li{ float:left ; height:29px; line-height:28px; border-bottom:#cacdd4 dashed 1px;}
.news_list li.hao_list{ width:82px; padding:0 0 0 10px;}
.news_list  li.biao_list{width:482px;  text-align:left;}
.news_list li.time_list{ width:90px;  text-align:center;}

.news_search{ width:175px; border:#e0e0e0 solid 1px; background:#dce4ef}
/*.inptu_sel{ width:155px; height:22px; line-height:22px;  border:#eaeaea solid 1px; margin:11px 0 0 10px;  padding:0 0 0 10px; color:#7e7e7e}
*/
.onptu_text{ width:134px; height:22px; line-height:22px; border:#eaeaea solid 1px; margin:11px 0 0 10px; padding:0 0 0 10px; color:#7e7e7e}
.inptu_bott{margin:11px 0 13px 10px;}


.news_info_con{ width:705px;  background:url(../img/news_info_bg.jpg) repeat-x left top #f1f5ff; border:#dde5f0 solid 1px;}
.news_info{ width:628px; margin:0 auto; }
.news_info_title{ width:628px;/* height:35px;*/ line-height:35px; padding:20px 0 0 0 ; text-align:center; font-size:14px; font-weight:bold; color:#2f84c7;}
.news_info_time{ width:628px; height:29px; line-height:29px; border-bottom:#dde5f0 solid 1px; text-align:center; }
.news_info p{ padding:0px 0 0px 0; text-indent:24px; line-height:25px ; /*border-bottom:#dce4ef solid 1px;*/  }
.news_info p .pimg{ margin:25px 0 0}
.next{width:628px; border-top:#dce4ef solid 1px;}
.next_left{ float:left; width:478px;  padding:15px 0 0 0;}
.next_span{ display:block; width:478px; height:22px; line-height:22px;}
.next_right{ float:right; height:45px; padding:15px 0 0 0;}

.set_con{ width:712px; margin:0 auto; }

.pro_top{ width:683px; height:32px; line-height:32px; background:url(../img/pro_title_bg.jpg) repeat-x left center; padding:0 0 0 10px; overflow:hidden; }
.pro_top_span{ float:left; font-size:14px; font-weight:bold;}
.pro_top_spantwo{ float:right; padding:0 15px 0 0 ;}
.pro_list{ width:705px; overflow:hidden;/* padding:3px 0 0 0;*/ margin:0px;}
.pro_list li{ float:left;  width:165px; height:146px; border:#e4e5e9 solid 1px; background:#e4ebf5; margin:0 8px 20px 0 ; text-align:center; padding:9px 0 0 0;}
.pro_list li span{ display:block; width:165px ; height:30px; line-height:30px; text-align:center;}

.contract{ margin:0 0 30px 0 ;}
.recruit{ width:750px; margin:0 0 0 50px;}

.jobs{ width:648px; margin:0 0 0 20px;}
.jobs{ width:648px; margin:0 0 0 20px;}
.joinus_tb{border-collapse:collapse;border:none; margin-bottom:10px;}
.joinus_tb_td{border:solid #dedede 1px;}
.joinus_tb_td.tdbg{ background:#f5f5f5 url(../img/tabbg_03.png) repeat-x; line-height:25px;}
.joinus_tb_td.tdbgtwo{  line-height:25px; padding:0px 0px 0px 10px;}


.jobs_us{ width:645px; height:33px;background:url(../img/td_bg.jpg) no-repeat; overflow:hidden; border-top:#bac2d7 solid 1px; border-left:#bac2d7 solid 1px;}
.jobs_us li{float:left; height:34px; line-height:34px;  border-right:#bac2d7 solid 1px; color:#fff; text-align:center; }
.jobs_us li.zhiwei{ width:107px;}
.jobs_us li.xueli{ width:80px;}
.jobs_us li.jingyan{ width:197px;}
.jobs_us li.address{ width:77px;}
.jobs_us li.riqi{ width:98px;}
.jobs_us li.shenqing{ width:80px;}

.jobs_us_list{ width:645px;  border-top:#bac2d7 solid 1px; border-left:#bac2d7 solid 1px; overflow:hidden;}
.jobs_us_list li{float:left; height:33px; line-height:33px;  border-right:#bac2d7 solid 1px; border-bottom:#bac2d7 solid 1px;  text-align:center; }
.jobs_us_list li.zhiwei{ width:107px;}
.jobs_us_list li.xueli{ width:80px;}
.jobs_us_list li.jingyan{ width:197px;}
.jobs_us_list li.address{ width:77px;}
.jobs_us_list li.riqi{ width:98px; clear:#999999;}
.jobs_us_list li.shenqing{ width:80px;}
.jobs_us_list li.shenqing a{ color:#025299; font-weight:bold;}

.online{ border-collapse:collapse; border:none;}
.online_td{ border:#dce4ef solid 1px;}
.online_pa{ padding:0 0 0 60px;}
.online_text{ width:101px; height:20px; background:#e1eaff; border:#dce4ef solid 1px; margin:0 0 0 7px;}
.online_jian{ width:576px; height:90px; background:#e1eaff; border:#dce4ef solid 1px; margin:0 0 0 7px;}

.investment{ width:715px; margin:0 auto;}



.tabads{width:715px; height:30px; border-bottom:#848faf solid 1px ;}
.tabads ul{width:715px;  overflow:hidden;}
.tabads li{width:76px;float:left; height:17px; padding:13px 0 0 0; margin:0 0 0 10px;  display:inline; background:url(../img/bg_in.jpg) no-repeat center bottom;text-align:center;color:#666666;cursor:pointer;}
.tabads .tasadson{background:url(../img/show_title_bg.jpg) no-repeat center bottom; height:20px; padding:10px 0 0 0; text-align:center;color:#FFF;font-weight:bold;cursor:pointer;}

.tabadscon{ width:715px; overflow:hidden;}
.tab_left{ width:180px; float:left;}
.tab_ul{ width:500px;  overflow:hidden;}
.tab_ul li{ float:left; height:23px; line-height:23px; }
.tab_ul li.title{ width:480px ; /*padding:0 0 15px;*/ }
.tab_ul li.title_height{ width:430px; min-height:300px; _min-height:auto!important; _height:300px; }

.tab_ul li.tab_time{ width:70px; text-align:center; }
.tab_ul li.tabpages{ width:550px; height:30px; clear:both; text-align:center; background:none; list-style:none; }


.set_pro_info{  width:628px ; text-align:center;}
.info_shuming{ width:628px; height:30px; line-height:30px; text-align:left; color:#025aa2; font-weight:bold; font-size:14px; border-bottom:#dce4ef solid 1px;}



.sidetel{ float:left; width:145px; height:25px; margin:10px  0 0 10px; display:inline;}
.sidetel .ddl{ width:145px; padding:0 0 0 1px;  background:#fbfbfb; border-top:1px solid #ebebeb; border-left:1px solid #ebebeb; border-bottom:1px solid #ebebeb; border-left:1px solid #ebebeb; height:23px; line-height:23px; position:relative; cursor:pointer;}
.sidetel .ddl .txt{ float:left; width:110px; height:23px; line-height:23px; font-family:"SimSun"; margin:0 0 0 10px; overflow:hidden;}
.sidetel .ddl .btn{ float:right; width:25px; height:25px; line-height:25px; background:url(img/down.png) no-repeat right;}
.sidetel .ddl .list{ clear:both; width:120px; background:#fbfbfb; border-right:1px solid #ebebeb; border-bottom:1px solid #ebebeb; border-left:1px solid #ebebeb; position:absolute; top:22px; left:0px;}
.sidetel .ddl .list ul{width:120px;  }
.sidetel .ddl .list li{  height:22px; line-height:22px; cursor:pointer; padding:0 0 0 10px;}
.sidetel .ddl .list li a{ display:block;}
.sidetel .ddl .list li a:hover{ /*font-weight:bold;*/}
.sidetel .hover{ border:1px solid #ebebeb;}
.sidetel .hover .btn{ background:url(/img/sidetel_arr_2.png) no-repeat;}
.sidetel .hover .list{ width:120px; border-right:1px solid #ebebeb; border-bottom:1px solid #ebebeb; border-left:1px solid #ebebeb;}
.sidetel .hover .list li a:hover{ color:#d70000; font-weight:bold;}

.pages_hon{ clear:both; text-align:center;}
.div_detlia{ line-height:25px; padding:15px 0; text-indent:24px; text-align:left;}
